<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1F0A23D40F07848907A43E24C7BBD19C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-0155C8661025A85424331E376050CCF1">
    <organization identifier="ORG-0155C8661025A85424331E376050CCF1" structure="hierarchical">
      <title>S_G07_U05_L02</title>
      <item identifier="ITEM-1C6E930AC4358167CA2CD70DD117C567" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-A3E46E3512BC8B05C6199C45F7C82048" isvisible="true" identifierref="RES-642B2F9F2C4A543699786E2E2FEBF202">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-27604AFAE50BAC0548B7EC643B4E0AC8" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-CDFB3ED802ED7247D7E48195D5F1D229" isvisible="true" identifierref="RES-70273AE80B49C70F3CFD641AE8B52134">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-BCA6C2EDF2C6C62ED86562DE6921BEE6" isvisible="true">
        <title>Objetivos de aprendizaje</title>
        <item identifier="ITEM-13CEB88F09885ADBB315DEDB6E2128E5" isvisible="true" identifierref="RES-CEDD46613763C863ECBCFABAEBEC00B7">
          <title>Objetivos de aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-05EF2D8BC2E0990B55D486A10DF0483C" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-4B4D8C3F5F6F9486A87658619DCA0FBE" isvisible="true" identifierref="RES-43954DC7632EAF6EA4910F714061B938">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-6C6E6F3EF8F0BF077D5A1B8E263FD497" isvisible="true" identifierref="RES-430971E6CDA9A84D5A7FE8372F448FD7">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-DDF4DD22A1AD75E06C33DF21620E41CE" isvisible="true" identifierref="RES-2D9028EF6D144CA517BE48C4D3CB6A8F">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-4A283B11B36B479F063E3388C91DFD5A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-65FB290FB524C007CF928D4F749E9D5F" isvisible="true" identifierref="RES-28E2ABEA515520B5E9342FCF2B81EF13">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-97C2D225088C20DE66509F79744256A2" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-9819858FC28ADA162B49E4CB5009CEA9" isvisible="true" identifierref="RES-BCBB134C827B3346632F32E2F5D6141E">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-70273AE80B49C70F3CFD641AE8B52134" type="webcontent" href="S/S_G07_U05_L02/S_G07_U05_L02_01.html">
      <file href="S/S_G07_U05_L02/S_G07_U05_L02_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_01/imgI-area1-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_01/Thumbs.db" />
      <file href="S/S_G07_U05_L02/css/S_G07_U05_L02_01.css" />
      <file href="S/S_G07_U05_L02/video/AN_S_G07_U05_L02_01_01.mp4" />
      <file href="S/S_G07_U05_L02/video/AN_S_G07_U05_L02_01_01.ogg" />
    </resource>
    <resource identifier="RES-CEDD46613763C863ECBCFABAEBEC00B7" type="webcontent" href="S/S_G07_U05_L02/S_G07_U05_L02_02.html">
      <file href="S/S_G07_U05_L02/S_G07_U05_L02_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_02/ggc_icon_S_objetivosL.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_02/ggc_icon_S_objetivosR.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_02/imgText1-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_02/imgText1.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_02/imgText2-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_02/imgText2.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_02/imgUno.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_02/Thumbs.db" />
      <file href="S/S_G07_U05_L02/css/S_G07_U05_L02_02.css" />
    </resource>
    <resource identifier="RES-43954DC7632EAF6EA4910F714061B938" type="webcontent" href="S/S_G07_U05_L02/S_G07_U05_L02_03_01.html">
      <file href="S/S_G07_U05_L02/S_G07_U05_L02_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/filaquest-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area1-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area10-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area11-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area12-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area13-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area2-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area3-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area4-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area5-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area6-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area7-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area8-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-area9-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-pop1-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-pop2-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/imgAct1-pop3-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_01/Thumbs.db" />
      <file href="S/S_G07_U05_L02/css/S_G07_U05_L02_03_01.css" />
    </resource>
    <resource identifier="RES-430971E6CDA9A84D5A7FE8372F448FD7" type="webcontent" href="S/S_G07_U05_L02/S_G07_U05_L02_03_02.html">
      <file href="S/S_G07_U05_L02/S_G07_U05_L02_03_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area1-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area10-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area11-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area12-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area13-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area14-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area15-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area16-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area17-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area18-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area19-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area2-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area20-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area21-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area3-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area4-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area5-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area6-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area7-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area8-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-area9-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-pop1-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-pop2-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/imgAct2-pop3-01.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_02/Thumbs.db" />
      <file href="S/S_G07_U05_L02/css/S_G07_U05_L02_03_02.css" />
    </resource>
    <resource identifier="RES-2D9028EF6D144CA517BE48C4D3CB6A8F" type="webcontent" href="S/S_G07_U05_L02/S_G07_U05_L02_03_03.html">
      <file href="S/S_G07_U05_L02/S_G07_U05_L02_03_03.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/contentActividad.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/imgContent.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/imgFondo.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral1.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral2.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral3.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral4.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral5.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral6.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral7.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral8.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_03_03/mineral9.png" />
      <file href="S/S_G07_U05_L02/css/S_G07_U05_L02_03_03.css" />
    </resource>
    <resource identifier="RES-28E2ABEA515520B5E9342FCF2B81EF13" type="webcontent" href="S/S_G07_U05_L02/S_G07_U05_L02_04.html">
      <file href="S/S_G07_U05_L02/S_G07_U05_L02_04.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/flechaAtras.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/flechaSiguiente.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion1.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion10.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion11.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion12.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion2.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion3.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion4.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion4_.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion5.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion6.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion7.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion8.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/ilustracion9.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_04/imgFondo.png" />
    </resource>
    <resource identifier="RES-BCBB134C827B3346632F32E2F5D6141E" type="webcontent" href="S/S_G07_U05_L02/S_G07_U05_L02_05.html">
      <file href="S/S_G07_U05_L02/S_G07_U05_L02_05.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_05/imgTarea1.png" />
      <file href="S/S_G07_U05_L02/img/S_G07_U05_L02_05/imgTarea2.png" />
    </resource>
    <resource identifier="RES-642B2F9F2C4A543699786E2E2FEBF202" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/main.css" />
      <file href="UG/lib/bootstrap/css/bootstrap.min.css" />
    </resource>
  </resources>
</manifest>

